@charset "utf-8";
/* CSS Document */
*{tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  -ms-tap-highlight-color: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;}

div{word-break:break-all;word-wrap:break-word;display:block}

table{border-collapse:collapse;border-spacing:0}
*{-webkit-tap-highlight-color:rgba(0,0,0,0)}
a{color:#333}


.clearfix{/* 触发 hasLayout */zoom:1}
.clearfix:after {content:".";display: block; height:0;clear:both;visibility:hidden}
.clearboth{clear:both;height:0;font-size:1px;line-height:0px}
input[type=button]{-webkit-appearance:none;outline:none}
input,button,select,textarea{outline:none;font-family:"Microsoft Yahei"}
input,img{vertical-align:middle;}
a{text-decoration:none;outline:none;-webkit-touch-callout:none}
input[type="checkbox"],input[type="radio"]{zoom:120%}
input[type="radio"]{margin:-2px 3px 0px 5px;}
select{-webkit-appearance:menulist;-webkit-box-sizing:border-box;-webkit-border-radius:3px;white-space:pre;-webkit-rtl-ordering:logical;color:#ff2c1c;height:22px;line-height:22px;font-size:16px;font-weight:bold;cursor:default;border:1px #bbb solid}
.m-relative{position:relative}
.m-top5{margin-top:.5em}
.m-top6{margin-top:.5em;display:none;}
.m-bottom5{margin-bottom:.5em}
.m-top1{margin-top:1em}


.banner{margin-bottom:1em}
.floor{margin-bottom:12px;}
.floor .title{display:inline-block;font-size:15px;padding-bottom:7px;color:#7f7f7f;margin:8px 0 2px 7px;white-space:nowrap;}
.clear{clear:both;}
.slider-floor img{padding:4px;}
.slider{position:relative}
.serial-number{overflow:hidden;text-align:center;position:absolute;bottom:7px;left:0;z-index:9px;width:100%;}
.point{border-radius:7px;-webkit-border-radius:7px;-ms-border-radius:7px;height:7px;width:7px;background:#fff;margin-right:7px;display:inline-block;}
.point.selected{background:#e4393c;}